{% extends 'base.html' %}
{% block main %}
    <div class="row">
        {% if album.img != None %}
        <img src="{{ url_for('static', filename='images/'+ album.img)}}">
        {% else %}
        <img src="../static/images/cdParDefaut.jpg" alt="Par defaut">
        {% endif %}
        <div class="col">
          <p>{{album.title}}</p>
          <p>De : <a href="{{ url_for('one_artist', id = album.artist_id) }}"> {{ album["artist"].name }}</a></p>
          <p>Sortie en : {{album.releaseYear}}</p>
          <a href= "{{ album.url }}" class="btn btn-primary">Ecouter</a>
        </div>
    </div>
{% endblock main %}
